/* general */
body {
  background-color: #f0f0f0;
  color: #505050;
  text-shadow: none;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
  text-shadow: none;
}
h2 {
  font-size: 16pt;
}

/* links */
a {
  color: #505050;
  text-decoration: underline;
}
a:hover {
  color: #808080;
}

/* images */
img {
  border-radius: 5px;
}

/* paragraphs */
p {
  font-size: 13pt;
  text-align: left;
}

/* languages section */
div.languages {
  padding-top: 5px;
}
div.languages a {
  color: #f0f0f0;
  text-decoration: none;
}

/* lists */
ul {
  font-size: 10pt;
  list-style-type: none;
}
ul.bullets li:before {
  content: "- ";
}
ul.footer-menu {
  display: inline-block;
  text-align: left;
}
ul.footer-menu li.footer-menu-column {
  display: table-cell;
  vertical-align: top;
  width: 250px;
}
ul.footer-menu-items {
  display: inline-block;
}
ul.footer-menu-items li.first {
  font-weight: bold;
}

/* misc */
.centered {
  text-align: center;
  margin:
}
hr {
  border-bottom: 1px solid #d0d0d0;
}
span.action {
    color: #3399cc;
    text-decoration: none;
    border-bottom: 1px dashed #3399cc;
    cursor: default;
    font-size: 0.9em;
}
span.action:hover {
    color: #3399cc;
    text-decoration: none;
    border-bottom: 1px dashed #3399cc;
    cursor: pointer;
}
div.code {
    position: relative;
    top: 10px;
    width: 100%;
    height: 300px;
    text-align: left;
}

div.code textarea {
    width: 98%;
    height: 100%;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #e0e0e0;
    font-size: 0.9em;
    color: #000000;
}

div.aggregator_code_wrapper {
    display: block;
    width: 100%;
    min-height: 600px;
    -moz-border-radius: 5px;
    border-radius:      5px;
    border: 1px solid #c0c0c0;
    background: #f0f0f0;
    padding: 10px;
    margin-bottom: 10px;
}

div.settings {
    width: 100%;
    display: block;
    padding: 2px 5px 2px 10px;
}

div.settings div.set {
    margin: 10px 10px;
}

table.settings {
    width: 100%;
    padding-top: 3px;
}

table.settings td,
table.settings th {
    padding-left: 4px;
    padding-right: 4px;
}

table.settings td {
    font-size: 0.9em;
}

table.settings th {
    font-weight: normal;
    font-style: italic;
}

div.settings input[type=text] {
    width: 95%;
    -moz-border-radius: 3px;
    border-radius:      3px;
    border: 1px solid #c0c0c0;
}

div.impressions {
    display: none;
    text-align: center;
    margin: 0 auto;
    width: 300px;
}

div.impressions table {
    margin: 0 auto;
}

div.plan {
    height: 150px;
    -moz-border-radius: 5px;
    border-radius:      5px;
    padding: 0.3em;
    margin: 0 auto;
    position: relative;
}

div.plan ul {
    margin: 1em 0.5em 0.2em 1em;
    padding-left: 0.5em;
    text-align: left;
    font-size: 0.9em;   
}

div.plan ul li {
    margin-bottom: 0.3em;
}

div.impressions_bar {
    background: #ccee20;
    border: 1px solid #a0a020;
    width: 15px;
    display: inline-block;
    margin-right: 3px;
}

div.bar_legend {
    font-size: 0.7em;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

div.plan.free {
    background: #9dd53a;
    background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 14%, #80c217 16%, #7cbc0a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(14%,#a1d54f), color-stop(16%,#80c217), color-stop(100%,#7cbc0a));
    background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 14%,#80c217 16%,#7cbc0a 100%);
    background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 14%,#80c217 16%,#7cbc0a 100%);
    background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 14%,#80c217 16%,#7cbc0a 100%);
    background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 14%,#80c217 16%,#7cbc0a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 );
}

div.plan.basic {
    background: #fceabb;
    background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 14%, #f8b500 16%, #fbdf93 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(14%,#fccd4d), color-stop(16%,#f8b500), color-stop(100%,#fbdf93));
    background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 14%,#f8b500 16%,#fbdf93 100%);
    background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 14%,#f8b500 16%,#fbdf93 100%);
    background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 14%,#f8b500 16%,#fbdf93 100%);
    background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 14%,#f8b500 16%,#fbdf93 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
}

div.plan.pro {
    background: #f85032;
    background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 14%, #f6290c 16%, #ef6151 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(14%,#f16f5c), color-stop(16%,#f6290c), color-stop(100%,#ef6151));
    background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 14%,#f6290c 16%,#ef6151 100%);
    background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 14%,#f6290c 16%,#ef6151 100%);
    background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 14%,#f6290c 16%,#ef6151 100%);
    background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 14%,#f6290c 16%,#ef6151 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#ef6151',GradientType=0 );
}

div.plan.ultimate {
    background: #b7deed;
    background: -moz-linear-gradient(top,  #b7deed 0%, #71ceef 14%, #21b4e2 16%, #b7deed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7deed), color-stop(14%,#71ceef), color-stop(16%,#21b4e2), color-stop(100%,#b7deed));
    background: -webkit-linear-gradient(top,  #b7deed 0%,#71ceef 14%,#21b4e2 16%,#b7deed 100%);
    background: -o-linear-gradient(top,  #b7deed 0%,#71ceef 14%,#21b4e2 16%,#b7deed 100%);
    background: -ms-linear-gradient(top,  #b7deed 0%,#71ceef 14%,#21b4e2 16%,#b7deed 100%);
    background: linear-gradient(to bottom,  #b7deed 0%,#71ceef 14%,#21b4e2 16%,#b7deed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7deed', endColorstr='#b7deed',GradientType=0 );
}

div.subscribe {
    position: absolute;
    bottom: 5px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

table.buy-ads {
    width: 100%;
}

table.buy-ads tr th, td {
    text-align: center;
    vertical-align: top;
    padding-top: 10px;
}

select {
    color: #000000;
}

div.styles {
    margin: 0 auto 0 auto;
    width: 620px;
    font-size: 14px;
    background: #e0e0e0;
    padding: 2px 5px 5px 5px;
    -moz-border-radius: 3px;
    border-radius:      3px;
    border: 1px solid #c0c0c0;
}

div.widget_wrapper {
    padding-bottom: 30px;
}

span.active {
    background: #ddffdd;
    font-size: 0.9em;
}

span.inactive {
    color: #e0e0e0;
    font-size: 0.9em;
}
